[[> :header]]

<ol class="breadcrumb">
  [[> :templateBreadcrumb uri=":Start" label="Home"]]
</ol>

<h1>All regions</h1>

  <!-- Regions -->
  <bs-row>
    <semantic-table
    query="SELECT

      [[> :queryRegionsSelect]]

      ?book
      ?book_label
    WHERE {

      [[> :queryRegionsForPage]]

      [[> :queryImageIdPattern]]

    } ORDER BY xsd:integer(?page_num)"
    number-of-displayed-rows="50"
    options='{"showFilter": false}'
    tuple-template='[[> :templatePageRegionsGrid]]'
    >
    </semantic-table>
  </bs-row>

[[> :footer]]
